Subject: Re: [nwcrg] nwcrg Digest, Vol 40, Issue 7

From: Marie-Jose Montpetit <[email-masked]>
Date: Tue, 14 Feb 2017 15:14:49 -0500

Ok - I looked at my section and plan to start in earnest tomorrow. Let me know if anything changes.
> On Feb 14, 2017, at 3:00 PM, [email-masked] wrote:
> 
> Send nwcrg mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/nwcrg
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of nwcrg digest..."
> Today's Topics:
> 
>   1. Re: I-D Action:
>      draft-irtf-nwcrg-network-coding-taxonomy-01.txt (Vincent Roca)
> 
> From: Vincent Roca <[email-masked]>
> Subject: Re: [nwcrg] I-D Action: draft-irtf-nwcrg-network-coding-taxonomy-01.txt
> Date: February 13, 2017 at 10:27:59 AM EST
> To: [email-masked]
> 
> 
> Hello everybody,
> 
> New instructions...
> 
> Since a lot of people (16, myself included) declared being interested to work on our NC taxonomy document,
> we need a better organisation. Therefore I've created a Google Drive version that I propose to use.
> I have invited each of you, using your usual email.
> If ever you didn't receive this invitation, or prefer to use a different email, just tell me...
> 
> I also propose to continue discussions on this general mailing list (long lists of TO or CC are error prone).
> 
> To summarise:
> 
> 1- What to do?
> 
> Have a look at the following doodle to see where you can contribute (idea is to have a few people reviewing each section).
> http://doodle.com/poll/fd9z6a3qz56sh6p8 <http://doodle.com/poll/fd9z6a3qz56sh6p8>
> 
> You can register yourself in the Doodle (better).
> Choose one or more (sub)section(s).
> Your job is to update the description of each item in that (sub)section (ideally, do your best otherwise) before next audio.
> Do not replace the old text, but add a comment prefixed with your initials (e.g., [VR])
> You can also suggest new items, affect them to another (sub)section, rename them or remove them, propose new (sub)section name, etc. Do not hesitate but do that in a non destructive way.
> 
> 2- Audio:
> 
> As said before we'll have a new audio on Tuesday Feb. 21, using WebEx (see link below from Josu who kindly
> provides the facility):
> 	4 pm Madrid/Paris time
> 	10 am Boston time
> Goal is to discuss definitions for which we disagree. Therefore do your proposals ahead of time in order to be efficient during the audio.
> 
> 
> 3- Hard deadline:
> 
> 2017-03-13 (Monday): Internet Draft submission cut-off (for all drafts, including -00) by UTC 23:59.
> And I'll need some time to prepare the XML version from this online document...
> 
> 
> Thanks,
> 
> 
>  Vincent
> 
> --------------------
> Dear all,
> Please find below the details for the next telco in 2 weeks.
> Join WebEx meeting <https://ik4.webex.com/ik4-en/j.php?MTID=m8a76fdaec019042537b1f05e731d5d07>
> Meeting password:       nwcrg  
>  
> Best regards,
> Josu
> 
> 
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg